xc7k70tfbg484-1:
  device: xc7k70t
  package: fbg484
  speedgrade: '1'
xc7k70tfbg484-2:
  device: xc7k70t
  package: fbg484
  speedgrade: '2'
xc7k70tfbg484-2L:
  device: xc7k70t
  package: fbg484
  speedgrade: 2L
xc7k70tfbg484-3:
  device: xc7k70t
  package: fbg484
  speedgrade: '3'
xc7k70tfbg676-1:
  device: xc7k70t
  package: fbg676
  speedgrade: '1'
xc7k70tfbg676-2:
  device: xc7k70t
  package: fbg676
  speedgrade: '2'
xc7k70tfbg676-2L:
  device: xc7k70t
  package: fbg676
  speedgrade: 2L
xc7k70tfbg676-3:
  device: xc7k70t
  package: fbg676
  speedgrade: '3'
xc7k70tfbv484-1:
  device: xc7k70t
  package: fbv484
  speedgrade: '1'
xc7k70tfbv484-2:
  device: xc7k70t
  package: fbv484
  speedgrade: '2'
xc7k70tfbv484-2L:
  device: xc7k70t
  package: fbv484
  speedgrade: 2L
xc7k70tfbv484-3:
  device: xc7k70t
  package: fbv484
  speedgrade: '3'
xc7k70tfbv676-1:
  device: xc7k70t
  package: fbv676
  speedgrade: '1'
xc7k70tfbv676-2:
  device: xc7k70t
  package: fbv676
  speedgrade: '2'
xc7k70tfbv676-2L:
  device: xc7k70t
  package: fbv676
  speedgrade: 2L
xc7k70tfbv676-3:
  device: xc7k70t
  package: fbv676
  speedgrade: '3'
